#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-CASKHy6wiDrLg9QFv0vXsX
key:                  dhall-lsp-server-1.1.2-CASKHy6wiDrLg9QFv0vXsX
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  8a83c23db6e9b45e2f3d42ceb5a45c3e
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-CASKHy6wiDrLg9QFv0vXsX
depends:
    aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV
    aeson-pretty-0.8.10-7367jfN5uCWGVYHo3rguZr base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-CDhkg0p1Aqi4Qc0s3xM1Sf
    dhall-json-1.7.11-CdlC3JHYp8RE5dhFTM9RsH directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-FNx7g1zPce93Ck4eeOXymn
    lens-5.2.3-Lr9JV2q3Rgv6Xn7f42cFjs
    lsp-1.4.0.0-FxWW842NCH910iek4n4sIC
    megaparsec-9.5.0-Bj42S1sxqz5CEZGEYlrAL4 mtl-2.2.2
    network-uri-2.6.4.2-7MCOm8Y28rz5TXDrjTesz4
    prettyprinter-1.7.1-6qweuFXyH3M9iRh9d1UfvN
    rope-utf16-splay-0.3.2.0-I5PQGKlC3tmD1D8uBzVOLG text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    uri-encode-1.5.0.7-8D7r6rFCplx1zCDy979bZb

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

